Subject: proc(5)
From: Elias Levy <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 1995 13:39:16 -0800 (PST)

Hi just got the man 1.5 package and was looking though it.
There seem to be lots of thing missing in the proc(5) man page
but I dont belive I'am the most qualified to fix them so I wont.

In any case there is a not in the bottom of the page that states
"The /proc file system totally destroys the security of your system."
I belive this is there because the proc filesystem had the wrong
permission on some file, for example the file descriptor on the 
<pid>/fd directorie which enabled anyone to steal them from the program.
As you cant see by looking the the newer proc file systems this is not
true anymore and should be removed from the man page.

Just my $0.02.

[email-masked] (Elias Levy)
PowerNet, Inc.